/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #fff url(../images/main_bg.jpg) repeat-y center;
}

#container {
	width: 100%;
	margin: 0;
	padding: 0;
	background: transparent;
	text-align: center;
}

#header {
	margin: 0 auto;
	padding: 0;
	width: 750px;
	height: 120px;
	border-top: 20px solid #66646E;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 100px;
	background: #f4f4f4 url(../images/logo_aob_bg.jpg) no-repeat 20px center;
}

html>body #header { 
	height: 100px;
}

  
#header h1 a {
	float: left;
	width: 300px;
	height: 70px;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px; 
	text-decoration: none;
	border: 0;
	background: none;
}
 
#nav {
 	float: right;
	width: 244px;
	height: 70px;
	margin: 0;
	padding: 15px 0 0 0;
}

#nav ul {
	float: left;
	width: 121px;
	margin: 0;
	padding: 0;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #66646E;
	text-align: left;
	border-left: 1px solid #ccc;
	list-style-type: none; 
}

#nav li {
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 23px;
	list-style-type: none;
}

#nav li a:link, #nav li a:visited {
	color: #66646E;
	text-decoration: none;
}

#nav li a:hover {
	color: #000;
	text-decoration: none;
}

#picstrip {
	clear: both;
	width: 750px;
	height: 160px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/mainpic_bg.jpg) repeat-y left;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 150px;
	text-align: left;
}

html>body #picstrip { 
	height: 150px;
}

#mainpic {
	width: 506px;
	height: 150px;
	margin: 0;
	padding: 0;
	background: #fff url(../images/mainpic_bg.jpg) repeat-y left;
}

#mainpic img {
	float: right;
	border-left: 5px solid #fff;
}

#intro {
	float: right;
	width: 230px;
	height: 150px;
	margin: 0;
	padding: 0;
}

#intro p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 10px 5px 5px 0;
}

#intro p a:link, #intro p a:visited {
	color: #c60;
	text-decoration: none;
}

#intro p a:hover {
	color: #000;
	text-decoration: underline;
}

#mainbox {
	clear: both;
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff url(../images/body_bg.jpg) repeat-y right;
}

#sidebar {
	float: right;
	width: 230px;
	margin: 0;
	padding: 0;
	border-top: 5px solid #97959d;
}

#sidebar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 0;
	border-bottom: 1px solid #ccc;
	text-align: left;
	background: #fff;
	display: block;
}

#sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.5em;
	margin: 0;
	padding: 10px 10px 5px 5px;
	text-align: left;
	background: #fff; 
	/* I added this when I added "Member Galleries" as a sidebar. -CTB*/ 
	
	
}

#sidebar p a:link, #sidebar p a:visited {
	color: #c60;
	text-decoration: none;
}

#sidebar p a:hover {
	color: #000;
	text-decoration: underline;
}

#sidebar ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	/* I changed color from #999 when I added "Member Galleries as a sidebar. -CTB */
	margin: 0; /* I changed this from margin: 0 0 30px 0; -CTB */
	padding: 0 0 20px 0; /* I changed this from padding: 0; -CTB */
	text-align: left;
	list-style-type: square;
	background: #fff; 
}

#sidebar li {
	margin: 0 0 0 18px;
	padding: 3px 3px 3px 0;
}

#sidebar li a:link, #sidebar li a:visited {
	color: #555;
		/* I changed color from #999 when I added "Member Galleries as a sidebar. -CTB */
	text-decoration: none;
}

#sidebar li a:hover {
	color: #c60;
	text-decoration: none;
}

#body {
	width: 506px;
	border-top: 5px solid #000;
	margin: 0;
	padding: 0;
}

#body h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 0;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

#body h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 5px 5px 0 0;
	text-align: left;
}

#body h3 a:link, #body h3 a:visited {
	color: #c60;
	text-decoration: none;
}

#body h3 a:hover {
	color: #000;
	text-decoration: underline;
}

#body p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 5px 5px 5px 0;
}



#body p a:link, #body p a:visited {
	color: #c60;
	text-decoration: none;
}

#body p a:hover {
	color: #000;
	text-decoration: underline;
}

#body img {
	float: left;
	margin: 5px 15px 5px 0;
	padding: 5px;
	border: 1px solid #000;
}

.border {
	border-bottom: 1px solid #ccc;
}

#footer {
	clear: both;
	width: 750px;
	background: #66646e;
	margin: 5px auto;
	padding: 15px 0;
}

#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #ccc;
	text-align: left;
	margin: 0;
	padding: 10px;
}

#footer p a:link, #footer p a:visited {
	color: #ccc;
	text-decoration: none;
}

#footer p a:hover {
	color: #fff;
	text-decoration: underline;
}

#footer img {
	margin-bottom: -9px;
}

/* INTERIOR PAGE STYLES
-------------------------------------------------------------------------- */

#title {
	clear: both;
	width: 750px;
	height: 85px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/mainpic_bg.jpg) repeat-y left;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 75px;
	text-align: left;
}

html>body #title { 
	height: 75px;
}

#pagename {
	width: 506px;
	height: 75px;
	margin: 0;
	padding: 0;
}

#pagename h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #999;
	line-height: 75px;
	text-align: right;
	margin: 0;
	padding: 0 10px;
}

#right-title {
	float: right;
	width: 230px;
	height: 75px;
	margin: 0;
	padding: 0;
}

#right-title p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 10px 5px 5px 0;
}

#right-title p a:link, #right-title p a:visited {
	color: #c60;
	text-decoration: none;
}

#right-title p a:hover {
	color: #000;
	text-decoration: underline;
}

#body-in {
	width: 506px;
	border-top: 5px solid #000;
	margin: 0;
	padding: 0;
}

#body-in h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 25px;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

#body-in h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 15px 5px 0 0;
	text-align: left;
	border-bottom: 1px solid #c60;
}

#body-in h4, #body-in h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 15px 5px 0 0;
	text-align: left;
}

#body-in h2 a:link, #body-in h2 a:visited {
 	color: #c60;
 	text-decoration: none;
}

#body-in h2 a:hover {
	color: #000;
	text-decoration: underline;
}

#body-in h3 a:link, #body-in h3 a:visited {
	color: #c60;
	text-decoration: none;
}

#body-in h3 a:hover {
	color: #000;
	text-decoration: underline;
}

#body-in p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 10px 5px 5px 25px;
}

/* I added the following for small text in captions -Carl */
#body-in p.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 0px 5px 15px 25px;
}

#body-in p a:link, #body-in p a:visited {
	color: #c60;
	text-decoration: none;
}

#body-in p a:hover {
	color: #000;
	text-decoration: underline;
}

#body-in ol, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	margin: 0;
	padding: 10px 5px 5px 25px;
	list-style-type: square;
}

#body-in li {
	margin: 0 0 0 15px;
	padding: 3px 0 0 0;
	
}

#body-in li a:link, #body-in li a:visited {
	color: #c60;
	text-decoration: none;
}

#body-in li a:hover {
	color: #000;
	text-decoration: underline;
}


/* I added the following -Carl */

#body-in img.noborder {
	margin: 10px 5px 10px 25px;
	padding: 5px;
	border: 1px solid #fff;
}

#body-in img {
	margin: 10px 5px 10px 25px;
	padding: 5px;
	border: 1px solid #000;
}
.floatleft {
	float: left;
}

.floatright {
	float: right;
}


.clearfloat:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Created By Paul Stokes */

#showbox {
	clear: both;
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff url(../images/show_bg.jpg) repeat-y right;
}

.imageBoxLeft {
	width: 200px;
	height: 200px;
	position: relative;
	float: left;
	margin-left: 30px;
}

.textBoxRight {
	width: 500px;
	height: 200px;
	position: relative;
	float: left;
	margin-left: 8px;
}

.imageBoxRight {
	width: 200px;
	height: 200px;
	position: relative;
	float: left;
	margin-left: 8px;
	margin-bottom: 10px;
}

.textBoxLeft {
	width: 500px;
	height: 200px;
	position: relative;
	float: left;
	margin-left: 30px;
}


#show {
	width: 750px;
	border-top: 5px solid #000;
	margin: 0;
	padding: 0;
}

#show h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 25px;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

#show h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 15px 5px 0 0;
	text-align: left;
	border-bottom: 1px solid #c60;
}

#show h4, #show h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0 0 0 25px;
	padding: 15px 5px 0 0;
	text-align: left;
}

#show h3 a:link, #show h3 a:visited {
	color: #c60;
	text-decoration: none;
}

#show h3 a:hover {
	color: #000;
	text-decoration: underline;
}

#show p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 1.5em;
	text-align: justify;
	margin: 0;
	padding: 10px 5px 5px 25px;
}

#show p.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 0px 5px 15px 25px;
}

#show p a:link, #show p a:visited {
	color: #c60;
	text-decoration: none;
}

#show p a:hover {
	color: #000;
	text-decoration: underline;
}

#show img {
	padding: 5px;
	border: 1px solid #000;
}

#show img a:link {
	border:0;
}

img a:link {
	border:0;
}

div.crow {
margin-top:10px;
margin-bottom:10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

div.crow p {
	padding-top:5px;
	padding-bottom:5px;
}

#sponbox {
	clear: both;
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #fff url(../images/show_bg.jpg) repeat-y right;
}
#sponBody {
	width: 750px;
	border-top: 5px solid #000;
	margin: 0;
	padding: 0;
}

#sponBody h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 12px 5px 2px 0;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

#sponBody h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 5px 5px 0 0;
	text-align: left;
}

#sponBody h3 a:link, #sponBody h3 a:visited {
	color: #c60;
	text-decoration: none;
}

#sponBody h3 a:hover {
	color: #000;
	text-decoration: underline;
}

#sponBody p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	padding: 5px 5px 5px 0;
}



#sponBody p a:link, #body p a:visited {
	color: #c60;
	text-decoration: none;
}

#sponBody p a:hover {
	color: #000;
	text-decoration: underline;
}

#sponBody img {
	text-align:center;
	margin: 5px 15px 5px 0;
	padding: 5px;
	border: 1px solid #000;
}
/* End Created By Paul Stokes */


/* Hides from IE-mac \*/
* html .clearfloat {height: 1%;}
.clearfloat {display: block;}
/* End hide from IE-mac */

/*  

voice-family: "\"}\""; 
voice-family: inherit;

html>body #feature-article { 
	height: 222px;
}
	
*/